.homeCarousel {
	background-color: #f5f5dc;
	background:url(../images/banners/site_banner.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: fixed;
	padding-bottom: 30%;
	position: relative;
	overflow: hidden;
}
.homeCarousel .container {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	width: 960px;
	transform: translateX(-50%);
}
.homeCarousel .homeCarousel-logo {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background:url(../images/TOComix-blue-logo.png);
	background-size: 20%;
	background-repeat: no-repeat;
	background-position: 50% 50%;

	animation: logoPopup 900ms ease-out;
}
/* anyone brave enough to implement the ideal method */
@keyframes logoPopup {
	0% {transform:translateY(5%); opacity: 0;}
	100% {transform:translateY(0); opacity: 1}
}
.homeBookMenu-item {
	display: inline-block;
	vertical-align: top;
	width: 23.5%;
	padding-bottom: 35%;
	background-color: #f5f5dc;
	background-size: 100%;
	background-position: 50% 50%;
	margin: 1%;
	box-sizing: border-box;
	position: relative;
}
.homeBookMenu-item:hover {
	transform: scale(1.02);
	box-shadow: 5px 5px 3px #ccc;
}
.homeBookMenu-item-new {
	position: absolute;
	left: -10px;
	top: 10px;
	border-radius: 3px;
	background: #ff0000;
	color: #fff;
	font-size: 9px;
	line-height: normal;
	padding: 3px;
	text-shadow:none;
	font-family: verdana;
	font-weight: bold;
	letter-spacing: normal;
}
.homeBookMenu-item-discount {
	position:absolute;
	right:10px;
	bottom:10px;
	white-space:nowrap;
	border-radius:5px;
	border:1px solid #000;
	box-shadow: 2px 2px 5px #000;
	color:#000;
	background:linear-gradient( #ffec05, #cc6820);
	font-size:16px;
	line-height:14px;
	font-family:montserratregular;
	padding:5px 5px 5px 40%;
	overflow:hidden;
}
.homeBookMenu-item-discount-icon {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0;
	width:50%;
	background-size:contain;
}
.homeBlockContainer {
	padding:10px;
	background:#fff;
	border-radius:10px;
}

.wrapperHome {
	padding: 3rem 0;
	border-top: 1px solid #333;
}
.wrapperHome .wrapperTitle {
	padding-top: 0;
	font-family: montserratblack;
	font-size: 1.8rem;
	line-height: 2rem;
}
.wrapperHome p {
	font-size: .9rem;
    line-height: 1.6rem;
    text-align: center;
}
.homeBlockContainer {
	margin-top: 1rem;
}
.homeBlock {
	display: inline-block;
	vertical-align: top;
	width: 32%;
	margin-right: 2%;
}
.homeBlock:last-child {
	margin-right: 0;
}
.homeBlock a {
	color: #000;
}
.homeBlock-content {
	height: 30rem;
	overflow-y: auto;
	margin-top: 1rem;
	font-size: .8rem;
}
.homeBlock.events .homeBlock-content {
	margin-top: 2rem;
}
.homeFreeComics {
	margin-top: 2rem;
}

@media all and (min-width: 700px) {
	.homeBookMenu-item:nth-child(4n-3) {
		margin-left: 0;
	}
	.homeBookMenu-item:nth-child(4n-4) {
		margin-right: 0;
	}
}
@media all and (min-width: 2000px) {
	.homeCarousel {
		padding-bottom: 15%;
	}
}
@media all and (max-width: 1200px) {
	.homeCarousel {
		background-position: 50% 0;
		background-size: 100%;
	}
}
@media all and (max-width: 700px) {
	.homeCarousel {
		padding-bottom: 100%;
		background-position: 50% 0;
		background-size: 200%;
	}
	.homeBookMenu-item {
		width: 48%;
		padding-bottom: 70%;
	}
	.wrapperHome {
		padding-top: 1rem;
	}
	.homeBlock {
		width: auto;
		display: block;
		margin:0 0 2rem 0;
	}
	.homeBlock-content {
		overflow: visible;
		height: auto;
	}
}